.panel-group {
	display: flex;
	flex-direction: column;
	background-color: #fff;
	padding: .5rem;
	box-shadow: 8px 14px 38px rgba(39, 44, 49, .06), -8px -14px 38px rgba(39, 44, 49, .06);
	border-radius: 3px;
	position: relative;
	justify-content: space-between;
	width: 100%;
}

.panel-group > a {
	color: #212529;
	text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100%;
	min-height: 200px;
}
.panel-group > a > .background{
	min-height: 200px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	height: 100%;
}
.panel-group > a > h4 {
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
    background-color: #8a6f5f;    
	color: #fff;
    border-radius: 5px;
    padding: .25rem;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 100%;
}
.panel-group:hover > a > h4{
	background-color: #64ac5f;
}